// Used to describe the HTML exporter.
// Texts are visible in Merlin's export panel.
"net.projectwizards.merlin.exporter.html.exportView.%@"                         = "書き出し表示：%@";
"net.projectwizards.merlin.exporter.html.title"                                 = "HTML";
"net.projectwizards.merlin.exporter.html.description"                           = "ウェブブラウザで表示できるHTMLファイルとしてプロジェクト表示を書き出します。";
"net.projectwizards.merlin.exporter.html.error.invalidFilename.description.%@"  = "以下の文字はファイル名の中に使用できません：%@";

// HTML export options
"net.projectwizards.merlin.exporter.html.media"                                 = "メディア";

"valueType.html.mediaDisplayMode.none"                                          = "なし";
"valueType.html.mediaDisplayMode.thumbnailsOnly"                                = "サムネイルのみ";
"valueType.html.mediaDisplayMode.thumbnailsAndOriginals"                        = "サムネイルとオリジナル";
